Apple warning iOS 12.1 SDK

  1. 4 months ago

    At App Store Connect it says:

    "As a reminder, starting March 27, 2019 all new apps and app updates for iPhone or iPad, including universal apps, will need to be built with the iOS 12.1 SDK and support iPhone XS Max or the 12.9-inch iPad Pro (3rd generation)."

    When will there be an update of Pubcoder for these new requrements?

  2. 3 months ago

    Angelo S

    Apr 3 Administrator
    Edited 3 months ago by Angelo S

    Hello,
    we are aware we are a little late on this, but we have a beta release ready.
    Please download it from this link: https://s3-eu-west-1.amazonaws.com/pubcoder-src/mac/PubCoder-bin-20190405-3.5.0.1004.zip

    Let us know if you have any issues by writing at support@pubcoder.com

 

or Sign Up to reply!